Functions
WPSGraphicShape.cpp File Reference
`#include <string.h>`
`#include <cmath>`
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "libwps_internal.h"`
`#include "WPSGraphicShape.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSGraphicShape::PathData const &path)
std::ostream & | operator<< (std::ostream &o, WPSGraphicShape const &sh)

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSGraphicShape::PathData const & | path
| ) |  |

## ◆ operator<<() [2/2]

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSGraphicShape const & | sh
| ) |  |